header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Genshiken
  repository: kara.moe
  conditions:
    tagPresence:
      - 36389ab2-0eb9-453e-81cd-1157db20f0bf
      - dcc36b1b-bcbf-4a5f-a05d-59a412beb03d
      - 543b33d3-f60d-41ae-984a-8ca1955a9db3
      - 3b60d210-5858-4fa7-ad9d-2f31c1184870
      - 0540efde-2c2d-451a-b854-2d2cef1bdd50
      - 4f6b9cbc-8a4f-4919-92e2-0eccfb342d02
  actions:
    addTag:
      - tid: ba15e27e-1efc-4113-a1f4-31d23168705f
        type: 18
